Bug 856376 - unable to save videos in ppt format
unable to save videos in ppt format
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 18:43 EDT by Enrique
Modified: 2012-12-21 02:35 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 682915
Environment:
Last Closed: 2012-12-21 02:35:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 34803 None None None Never
OpenOffice.org 111461 None None None 2012-09-11 18:43:44 EDT

  None (edit)
Description Enrique 2012-09-11 18:43:44 EDT
+++ This bug was initially created as a clone of Bug #682915 +++

Description of problem:
I am not able to save a video to a slide when saving in .ppt. The error happens when loading the saved .ppt file. There are no problems when saving in .odp format. 

Importing power points from office 2003 that has videos works.

Version-Release number of selected component (if applicable):
3.3.0

--- Additional comment from caolanm@redhat.com on 2011-11-02 06:18:39 EDT ---

*** Bug 750661 has been marked as a duplicate of this bug. ***

--- Additional comment from cquike@ovi.com on 2011-11-11 05:24:46 EST ---


 This bug also happens in Fedora 15 with libreoffice (libreoffice-impress-3.3.3.1-6.fc15.i686). Could you please update the version?
 Regards

--- Additional comment from endoflife@fedoraproject.org on 2012-08-16 08:46:22 EDT ---

This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 1 Brandon 2012-12-17 12:24:32 EST
This bug report needs to be closed.

Thanks,
Brandon.

Note You need to log in before you can comment on or make changes to this bug.